.pybuild/cpython3_3.*_spf-engine/data/share/man/man1/policyd-spf.1
.pybuild/cpython3_3.*_spf-engine/data/share/man/man5/policyd-spf.conf.5
.pybuild/cpython3_3.*_spf-engine/data/share/man/man5/policyd-spf.peruser.5
